Problem under Linux

Jean Respen - WrackWeb j.respen at
Tue Jun 22 16:54:35 EDT 2004


I'm trying to install UT2004 under Debian Linux. It always tells me an
error at startup : 

Could not load OpenGL library


Exiting due to error

If I play with -software mode, it works. What is special, it's that
Quake3 works well, with the openGL support... I've a GeForce 4MX 64mb,
drivers compiled with opengl support...

Did u have already this problem?

Need help.

see u

Jean "Wrack" Respen
j.respen at

More information about the ut2004 mailing list